Subject: Re: Incorrect OT calculation
From: Ashish Dabral <[email-masked]>
To: Sheryl Cambronero Estrada <[email-masked]>
Cc: Sankarshan Rajan <[email-masked]>
Date: Fri, 11 Oct 2019 01:38:46 -0700 (MST)

Hi Sheryl, 

I will check OT with Sankarshan. And your salary calculated on 55k, However OT is calculated on 47k and this is correct. PFB the salary breakdown. 

Working Days: 21 

Payable Days: 30 

OT Hrs: 1 

_________________________________________________________ 

Salary: 55000 

OT Amount: 196 

Night Shift Allw: 7000/20*16= 5660 

TDS Deduction: 100 

Final Amount: (55000+196+5600)-100 

60696 

Let me know if there any question 

Regards, 
Ashish Dabral 

From: "Sheryl Cambronero Estrada" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Sankarshan Rajan" <[email-masked]> 
Sent: Friday, October 11, 2019 1:25:38 PM 
Subject: Incorrect OT calculation 

Hello Ashish, 

For the month of September I got paid 196 INR only for Over Time, which corresponds to 1 hour calculated incorrectly from my salary. Please see my explanation below. 

First, I have attached the proof of my log ins (since I spoke to Sankarshan and he mentioned it was not like this in roster). I arrived before 10AM both Thursday and Friday. 
Worst part is that is calculated for 47k which was my salary before, it means I got paid less for the 1 hour OT anyway. Since the end of August I have a working visa and my contract states clearly my salary is 55k. Consult with HR if needed. 

Can you check this and confirm to me if I will be paid the difference and the correct hours this month or until the next payment? And also could you please confirm that you have updated this information on your documents/data? 

Thank you, 

-- 
Kind Regards, 
Sheryl Cambronero. 

"A day has 86400 seconds. Have you used one to smile today?"